Managed Auth Template Export
curl --request GET \
--url https://api.example.com/managed-auth/templates/{slug}/export \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/managed-auth/templates/{slug}/export"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/managed-auth/templates/{slug}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"revision": 123,
"template": {
"slug": "<string>",
"name": "<string>",
"domain": "<string>",
"category": "<string>",
"color": "<string>",
"description": "",
"method": "Managed login",
"login_url": "<string>",
"allowed_domains": [
"<string>"
],
"supports_totp": false
},
"login_function": {
"name": "<string>",
"source": "<string>",
"sha256": "<string>",
"description": ""
},
"verifier_function": {
"name": "<string>",
"source": "<string>",
"sha256": "<string>",
"description": ""
},
"bundle_sha256": "<string>",
"schema_version": 1
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}managed-auth
Managed Auth Template Export
GET
/
managed-auth
/
templates
/
{slug}
/
export
Managed Auth Template Export
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Pattern:
^[0-9a-f]{64}$Was this page helpful?
⌘I

